<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="art_misure_regola_testa">
  <header>
    <column>
      <name>n_regola_misura</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
